/* achievement */
.about__achievement {
    margin-top: 5rem;
}
.about__achievement-container {
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 5rem;
}
.about__achievements-right > p{
    margin: 1rem 0 1.5rem;
}
.about__achievements-left img {
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.3);

}
.achievement__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}
.achievement__card {
    background: rgb(5, 5, 24);
    color: white;
    padding: 1.6rem;
    border-radius: 1rem;
    text-align: center;
}
.achievement__card:hover {
    background:rgb(77, 77, 182)  ;
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.3);
}
.achievement__icon {
    /* background: rgb(80, 13, 13);
    padding: 0.5rem;
    border-radius: 5rem; */
    font-size: 2rem;
    display: inline-block;
    margin-bottom: 2rem;
}

.others {
    margin-top: 0.5rem;
    margin-bottom: 5rem;
    display: grid;
    grid-template-columns: 50% 50%;
}
.others__container {
    padding-top: 2rem;
    text-align: center;
}

/* media quries */
@media screen and (max-width: 1024px) {
    .about__achievement {
        margin-top: 4rem;
    }
    .about__achievement-container {
        grid-template-columns: 1fr;
        grid-area: 4rem;
    }
   .about__achievements-left {
    width: 50%;
    margin: 0 auto;
   }
   .about__achievements-right p{
    font-size: 1rem;
   }
   .others__container p {
    font-size: 1rem;
}
}
    
@media screen and (max-width:600px) {
    .achievement__cards {
        grid-template-columns: 1fr 1fr;
    }
    .others {
        grid-template-columns: 100%;
    }
    .others__container h1 {
        font-size: 1rem;
    }
    .others__container p {
        font-size: 1rem;
    }
}

